CREATE TABLE `wp_term_taxonomy` (  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',  `count` bigint(20) NOT NULL DEFAULT '0',  PRIMARY KEY (`term_taxonomy_id`),  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),  KEY `taxonomy` (`taxonomy`)) ENGINE=MyISAM AUTO_INCREMENT=354 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_term_taxonomy` DISABLE KEYS */;
INSERT INTO `wp_term_taxonomy` VALUES('1', '1', 'category', '', '0', '422');
INSERT INTO `wp_term_taxonomy` VALUES('2', '2', 'link_category', '', '0', '112');
INSERT INTO `wp_term_taxonomy` VALUES('34', '34', 'nav_menu', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('32', '32', 'category', '', '0', '17');
INSERT INTO `wp_term_taxonomy` VALUES('31', '31', 'category', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('30', '30', 'category', '', '0', '117');
INSERT INTO `wp_term_taxonomy` VALUES('29', '29', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('27', '27', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('26', '26', 'category', '', '0', '41');
INSERT INTO `wp_term_taxonomy` VALUES('25', '25', 'category', '', '0', '35');
INSERT INTO `wp_term_taxonomy` VALUES('24', '24', 'category', '', '0', '70');
INSERT INTO `wp_term_taxonomy` VALUES('23', '23', 'category', '', '0', '140');
INSERT INTO `wp_term_taxonomy` VALUES('22', '22', 'category', '', '0', '954');
INSERT INTO `wp_term_taxonomy` VALUES('21', '21', 'category', '', '0', '80');
INSERT INTO `wp_term_taxonomy` VALUES('33', '33', 'nav_menu', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('35', '35', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('36', '36', 'category', '', '0', '254');
INSERT INTO `wp_term_taxonomy` VALUES('37', '37', 'category', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('38', '38', 'post_tag', '', '0', '62');
INSERT INTO `wp_term_taxonomy` VALUES('39', '39', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('40', '40', 'post_tag', '', '0', '24');
INSERT INTO `wp_term_taxonomy` VALUES('41', '41', 'post_tag', '', '0', '22');
INSERT INTO `wp_term_taxonomy` VALUES('42', '42', 'post_tag', '', '0', '8');
INSERT INTO `wp_term_taxonomy` VALUES('43', '43', 'post_tag', '', '0', '64');
INSERT INTO `wp_term_taxonomy` VALUES('44', '44', 'post_tag', '', '0', '18');
INSERT INTO `wp_term_taxonomy` VALUES('45', '45', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('46', '46', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('47', '47', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('48', '48', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('49', '49', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('50', '50', 'post_tag', '', '0', '9');
INSERT INTO `wp_term_taxonomy` VALUES('51', '51', 'post_tag', '', '0', '13');
INSERT INTO `wp_term_taxonomy` VALUES('52', '52', 'post_tag', '', '0', '24');
INSERT INTO `wp_term_taxonomy` VALUES('53', '53', 'post_tag', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('54', '54', 'post_tag', '', '0', '19');
INSERT INTO `wp_term_taxonomy` VALUES('55', '55', 'post_tag', '', '0', '8');
INSERT INTO `wp_term_taxonomy` VALUES('56', '56', 'post_tag', '', '0', '39');
INSERT INTO `wp_term_taxonomy` VALUES('57', '57', 'post_tag', '', '0', '10');
INSERT INTO `wp_term_taxonomy` VALUES('58', '58', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('59', '59', 'post_tag', '', '0', '8');
INSERT INTO `wp_term_taxonomy` VALUES('60', '60', 'post_tag', '', '0', '8');
INSERT INTO `wp_term_taxonomy` VALUES('61', '61', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('62', '62', 'post_tag', '', '0', '8');
INSERT INTO `wp_term_taxonomy` VALUES('63', '63', 'post_tag', '', '0', '18');
INSERT INTO `wp_term_taxonomy` VALUES('64', '64', 'post_tag', '', '0', '14');
INSERT INTO `wp_term_taxonomy` VALUES('65', '65', 'post_tag', '', '0', '15');
INSERT INTO `wp_term_taxonomy` VALUES('66', '66', 'post_tag', '', '0', '7');
INSERT INTO `wp_term_taxonomy` VALUES('67', '67', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('68', '68', 'post_tag', '', '0', '19');
INSERT INTO `wp_term_taxonomy` VALUES('69', '69', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('70', '70', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('71', '71', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('72', '72', 'post_tag', '', '0', '9');
INSERT INTO `wp_term_taxonomy` VALUES('73', '73', 'post_tag', '', '0', '19');
INSERT INTO `wp_term_taxonomy` VALUES('74', '74', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('75', '75', 'post_tag', '', '0', '7');
INSERT INTO `wp_term_taxonomy` VALUES('76', '76', 'post_tag', '', '0', '9');
INSERT INTO `wp_term_taxonomy` VALUES('77', '77', 'post_tag', '', '0', '20');
INSERT INTO `wp_term_taxonomy` VALUES('78', '78', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('79', '79', 'post_tag', '', '0', '20');
INSERT INTO `wp_term_taxonomy` VALUES('80', '80', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('81', '81', 'post_tag', '', '0', '14');
INSERT INTO `wp_term_taxonomy` VALUES('82', '82', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('83', '83', 'post_tag', '', '0', '31');
INSERT INTO `wp_term_taxonomy` VALUES('84', '84', 'post_tag', '', '0', '18');
INSERT INTO `wp_term_taxonomy` VALUES('85', '85', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('86', '86', 'post_tag', '', '0', '9');
INSERT INTO `wp_term_taxonomy` VALUES('87', '87', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('88', '88', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('89', '89', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('90', '90', 'post_tag', '', '0', '8');
INSERT INTO `wp_term_taxonomy` VALUES('91', '91', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('92', '92', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('93', '93', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('94', '94', 'post_tag', '', '0', '22');
INSERT INTO `wp_term_taxonomy` VALUES('95', '95', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('96', '96', 'post_tag', '', '0', '9');
INSERT INTO `wp_term_taxonomy` VALUES('97', '97', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('98', '98', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('99', '99', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('100', '100', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('175', '175', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('101', '101', 'post_tag', '', '0', '11');
INSERT INTO `wp_term_taxonomy` VALUES('102', '102', 'post_tag', '', '0', '12');
INSERT INTO `wp_term_taxonomy` VALUES('103', '103', 'post_tag', '', '0', '12');
INSERT INTO `wp_term_taxonomy` VALUES('104', '104', 'post_tag', '', '0', '17');
INSERT INTO `wp_term_taxonomy` VALUES('105', '105', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('106', '106', 'post_tag', '', '0', '12');
INSERT INTO `wp_term_taxonomy` VALUES('107', '107', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('108', '108', 'post_tag', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('109', '109', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('110', '110', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('111', '111', 'post_tag', '', '0', '9');
INSERT INTO `wp_term_taxonomy` VALUES('112', '112', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('113', '113', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('114', '114', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('115', '115', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('116', '116', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('117', '117', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('118', '118', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('119', '119', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('120', '120', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('121', '121', 'post_tag', '', '0', '11');
INSERT INTO `wp_term_taxonomy` VALUES('122', '122', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('123', '123', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('124', '124', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('125', '125', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('126', '126', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('127', '127', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('128', '128', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('129', '129', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('130', '130', 'post_tag', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('131', '131', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('132', '132', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('133', '133', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('134', '134', 'post_tag', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('135', '135', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('136', '136', 'post_tag', '', '0', '7');
INSERT INTO `wp_term_taxonomy` VALUES('137', '137', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('138', '138', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('139', '139', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('140', '140', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('141', '141', 'post_tag', '', '0', '12');
INSERT INTO `wp_term_taxonomy` VALUES('142', '142', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('143', '143', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('144', '144', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('145', '145', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('146', '146', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('147', '147', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('148', '148', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('149', '149', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('150', '150', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('151', '151', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('152', '152', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('153', '153', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('154', '154', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('155', '155', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('156', '156', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('157', '157', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('174', '174', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('158', '158', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('159', '159', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('160', '160', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('161', '161', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('162', '162', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('163', '163', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('164', '164', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('165', '165', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('166', '166', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('167', '167', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('168', '168', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('169', '169', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('170', '170', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('171', '171', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('172', '172', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('173', '173', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('183', '183', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('176', '176', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('177', '177', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('178', '178', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('179', '179', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('180', '180', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('181', '181', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('182', '182', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('184', '184', 'post_tag', '', '0', '12');
INSERT INTO `wp_term_taxonomy` VALUES('185', '185', 'post_tag', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('186', '186', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('187', '187', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('188', '188', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('189', '189', 'post_tag', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('190', '190', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('191', '191', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('192', '192', 'post_tag', '', '0', '11');
INSERT INTO `wp_term_taxonomy` VALUES('193', '193', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('194', '194', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('195', '195', 'post_tag', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('196', '196', 'post_tag', '', '0', '8');
INSERT INTO `wp_term_taxonomy` VALUES('197', '197', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('198', '198', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('199', '199', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('200', '200', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('201', '201', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('202', '202', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('203', '203', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('204', '204', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('205', '205', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('206', '206', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('207', '207', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('208', '208', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('209', '209', 'post_tag', '', '0', '5');
INSERT INTO `wp_term_taxonomy` VALUES('210', '210', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('211', '211', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('212', '212', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('213', '213', 'post_tag', '', '0', '7');
INSERT INTO `wp_term_taxonomy` VALUES('214', '214', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('215', '215', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('216', '216', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('217', '217', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('218', '218', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('219', '219', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('220', '220', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('221', '221', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('222', '222', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('223', '223', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('224', '224', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('225', '225', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('226', '226', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('227', '227', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('228', '228', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('229', '229', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('230', '230', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('231', '231', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('232', '232', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('233', '233', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('234', '234', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('235', '235', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('236', '236', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('237', '237', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('238', '238', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('239', '239', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('240', '240', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('241', '241', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('242', '242', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('243', '243', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('244', '244', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('245', '245', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('246', '246', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('247', '247', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('248', '248', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('249', '249', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('250', '250', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('251', '251', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('252', '252', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('253', '253', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('254', '254', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('255', '255', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('256', '256', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('257', '257', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('258', '258', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('259', '259', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('260', '260', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('261', '261', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('262', '262', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('263', '263', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('264', '264', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('265', '265', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('266', '266', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('267', '267', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('268', '268', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('269', '269', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('270', '270', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('271', '271', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('272', '272', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('273', '273', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('274', '274', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('275', '275', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('276', '276', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('277', '277', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('278', '278', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('279', '279', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('280', '280', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('281', '281', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('282', '282', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('283', '283', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('284', '284', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('285', '285', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('286', '286', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('287', '287', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('288', '288', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('289', '289', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('290', '290', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('291', '291', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('292', '292', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('293', '293', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('294', '294', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('295', '295', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('296', '296', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('297', '297', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('298', '298', 'category', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('299', '299', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('300', '300', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('301', '301', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('302', '302', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('303', '303', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('304', '304', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('305', '305', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('306', '306', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('307', '307', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('308', '308', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('309', '309', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('310', '310', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('311', '311', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('312', '312', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('313', '313', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('314', '314', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('315', '315', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('316', '316', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('317', '317', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('318', '318', 'post_tag', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('319', '319', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('320', '320', 'post_tag', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('321', '321', 'post_tag', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('322', '322', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('323', '323', 'category', '', '0', '2');
INSERT INTO `wp_term_taxonomy` VALUES('324', '324', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('325', '325', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('326', '326', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('327', '327', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('328', '328', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('329', '329', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('330', '330', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('331', '331', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('332', '332', 'category', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('333', '333', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('334', '334', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('335', '335', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('336', '336', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('337', '337', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('338', '338', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('339', '339', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('340', '340', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('341', '341', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('342', '342', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('343', '343', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('344', '344', 'category', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('345', '345', 'post_tag', '', '0', '1');
INSERT INTO `wp_term_taxonomy` VALUES('346', '346', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('347', '347', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('348', '348', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('349', '349', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('350', '350', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('351', '351', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('352', '352', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('353', '353', 'post_tag', '', '0', '0');
/*!40000 ALTER TABLE `wp_term_taxonomy` ENABLE KEYS */;
